*{
    padding: 0;
    margin: 0;
}

.navegador{
    position: fixed;
    background-color: transparent;
    width: 100%;
    height: 60px;
    top: 0;
    left: 0;
}

.navegador img{
    position: absolute;
    width: 50px;
    height: 30px;
    top: 20px;
    right: 20px;
}

.giro-content{
    position: relative;
    background-color: transparent;
    width: 100%;
    height: 48px;
    margin-top: 60px;
    z-index: 1;
}

.giro-content h1{
    position: absolute;
    font-family: 'Patrick Hand', cursive;
    color: #8200ce;
    font-size: 40px;
    left: 20px;
    bottom: -5px;
    margin: 0;
}

.imgs-content{
    position: relative;
    background-color: rgb(131, 169, 202);
    width: 100%;
    /**height: 410px;**/
}

.imgs-content img{
    width: 100%;
    object-fit: cover;
}

.vertical-name{
    z-index: 2;
    position: absolute;
    background-color: rgba(207, 207, 207, 0.74);
    height: 100%;
    top: 0;
    right: 0;
    writing-mode: vertical-lr;
    text-align: right;
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 15px;
    font-family: 'Patrick Hand', cursive;
    font-size: 23px;
}

.game-data{
    z-index: 2;
    position: absolute;
    background-color: transparent;
    left: 0;
    bottom: 0;
}

.game-data img{
    width: 135px;
}

.content-info{
    position: relative;
    background-color: transparent;
    padding-left: 20px;
    margin-top: 70px;
    z-index: 1;
}

.content-info .name{
    color: #8200ce;
    font-family: 'Patrick Hand', cursive;
    font-size: 37px;
}

.sobre-mi{
    position: relative;
    background-color: transparent;
    padding-left: 20px;
    padding-right: 20px;
    font-family: 'Patrick Hand', cursive;
    font-size: 17px;
    margin-top: 15px;
    z-index: 1;
}

.redes-content{
    position: relative;
    width: 90%;
    margin: auto;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    justify-items: center;
    align-items: center;
    margin-top: 40px;
    margin-bottom: 20px;
    z-index: 1;
}

.redes-content a:hover{
    transform: scale(.9);
    transition: all .3s ease;
}

.media{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #8200ce;
    padding: 10px;
}

.media img{
    width: 100%;
}

.carousel-indicators{
    top: 400px;
}

.carousel-indicators button{
    background-color: #8200ce69 !important;
    width: 13px !important;
    height: 13px !important;
    border-radius: 50%;
}

.carousel{
    width: 100% !important;
    height: 100% !important;
    z-index: 1;
}

.carousel-inner{
    width: 100% !important;
    height: 100% !important;
}


/** Burbujas **/

.burbuja{
    border-radius: 50%;
    background-color: #8200ce;
    opacity: .3;

    position: absolute;
    bottom: -150px;

    animation: burbujas 5s linear infinite;
}

.burbuja:nth-child(1){
    width: 50px;
    height: 50px;
    left: 5%;

    animation-duration: 5s;
    animation-delay: .6s;
}

.burbuja:nth-child(2){
    width: 70px;
    height: 70px;
    left: 35%;

    animation-duration: 5s;
    animation-delay: 1s;
}

.burbuja:nth-child(3){
    width: 35px;
    height: 35px;
    left: 50%;

    animation-duration: 5s;
    animation-delay: .3s;
}

.burbuja:nth-child(4){
    width: 40px;
    height: 40px;
    left: 75%;

    animation-duration: 5s;
    animation-delay: .2s;
}

.burbuja:nth-child(5){
    width: 25px;
    height: 25px;
    left: 20%;

    animation-duration: 5s;
    animation-delay: 1.3s;
}

.burbuja:nth-child(6){
    width: 30px;
    height: 30px;
    left: 80%;

    animation-duration: 5s;
    animation-delay: 1.6s;
}

@keyframes burbujas{
    0%{
        bottom: 0;
        opacity: 0;
    }
    30%{
        transform: translateX(30px);
    }
    50%{
        opacity: .4;
    }
    100%{
        bottom: 100vh;
        opacity: 0;
    }
}